Milisto - Bug #12375

Members profile > Reserved & purchased items list not showing when any user see any member
profile. follow steps below

01/20/2025 02:44 PM - priyanka Sharma

Status: Feedback Start date: 01/20/2025
Priority: High Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
https://app.screencast.com/DPzN5gEbgEvys
1. Login with Devil account > there are 3 items under Reserved Milisto(My List)& 2 items under purchased

2. Now login with other user Nidhi. Go to Members > Add new Member and add the Devil in this member family
3. view details of member

4. Right side Member list > click on Devil name --it will link you to his list page

Here, no reserved & purchasedlist displaying and also Instead of My list it should show Devil's Wishlist

History
#1 - 01/20/2025 02:47 PM - priyanka Sharma
- File clipboard-202501201446-81xrw.png added

- Subject changed from Members profile > Reserved items list not showing when any user see any member profile. follow steps below to Members
profile > Reserved & purchased items list not showing when any user see any member profile. follow steps below

- Description updated

- Priority changed from Normal to High

#2 - 01/24/2025 04:18 PM - Anisha Kumari
- Status changed from New to Feedback

- Assignee changed from Mohit Rana to Anisha Kumari
This is not a bug. Devil registry is private that's why registry item is not showing.
